@font-face {
	font-family: 'TCCC Unity Headline';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline.ttf') format('truetype');
}
@font-face {
	font-family: 'TCCC Unity Headline';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline.woff') format('woff');
}
@font-face {
	font-family: 'TCCC Unity Headline';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline.woff2') format('woff2');
}
@font-face {
	font-family: 'TCCC Unity Headline Regular';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'TCCC Unity Headline Regular';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline-Regular-1.woff') format('woff');
}
@font-face {
	font-family: 'TCCC Unity Headline Regular';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline-Regular-1.woff2') format('woff2');
}
@font-face {
	font-family: 'TCCC Unity Headline Medium';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'TCCC Unity Headline Medium';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline-Medium.woff') format('woff');
}
@font-face {
	font-family: 'TCCC Unity Headline Medium';
	font-style: normal;
	font-weight: 400;
	src: url('TCCC-UnityHeadline-Medium.woff2') format('woff2');
}
/* 
@font-face {
  font-family: '';
  src: url('TCCC-UnityHeadline-Regular.woff2') format('woff2'),
url('TCCC-UnityHeadline-Regular.woff') format('woff'),
url('a3fd7039bc65684a34371b2002a7711e.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: '';
  src: url('TCCC-UnityHeadline-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: '';
  src: url('TCCC-UnityHeadline-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */